当前位置:首页 > PHP教程 >

phpmyadmin版本对应的各php版本

发布时间:2023-10-25 14:33:01 作者:佚名 阅读:(45)

PHPMyadmin是一款非常好用的数据库管理界面,尤其适合对数据库操作命令不熟悉的新手。在搭建服务器环境的时候也会顺手配置一下,不同版本的php会有对应的phpmyadmin版本,版本不对应在使用的时候也经常有错误提示,接下来云梦变成就为大家介绍一下phpmyadmin版本对应的各php版本,有需要的小伙伴可以参考一下:

phpmyadmin版本对应的各php版本

1、phpmyadmin4.0

支持PHP版本:PHP 5.2 and MySQL 5. Does not support PHP 5.5 or newer

下载地址:https://files.phpmyadmin.net/phpMyAdmin/4.0.0/phpMyAdmin-4.0.0-all-languages.zip

2、phpmyadmin4.4

支持PHP版本:PHP 5.3.7 to 7.0 and MySQL/MariaDB 5.5

下载地址:https://files.phpmyadmin.net/phpMyAdmin/4.4.0/phpMyAdmin-4.4.0-all-languages.zip

3、phpmyadmin4.9

支持PHP版本:PHP 5.5 to 7.4 and MySQL/MariaDB 5.5 and newer

下载地址:https://files.phpmyadmin.net/phpMyAdmin/4.9.0/phpMyAdmin-4.9.0-all-languages.zip

4、phpmyadmin5.0

支持PHP版本:PHP 7.1 and newer and MySQL/MariaDB 5.5 and newer

下载地址:https://files.phpmyadmin.net/phpMyAdmin/5.0.0/phpMyAdmin-5.0.0-all-languages.zip

5、phpmyadmin5.2

支持PHP版本:PHP 7.2 and newer and MySQL/MariaDB 5.5 and newer

下载地址:https://files.phpmyadmin.net/phpMyAdmin/5.2.0/phpMyAdmin-5.2.0-all-languages.zip


以上就是云梦编程为大家介绍的关于phpmyadmin相对应的php版本的全部内容了,了解更多相关文章请关注云梦编程网!

© 2023 - 云梦编程网 版权所有 鲁ICP备2021017318号-4